\docType{package}
\name{FFBSKAT-package}
\alias{FFBSKAT-package}
\title{FFBSKAT: Fast Family-Based Sequence Kernel Association Test}
\description{
	The FFBSKAT package supplies an efficient kernel machine-based regression approach to the region-based association analysis 
	aimed at identification of rare genetic variants for family-based or genetically related samples. The FFBSKAT package 
	is the fast implementation of the method proposed by Schifano et al. [2012], Chen et al. [2013] and Oualkacha et al. [2013]. Method provides a score-based variance 
	component test for regional association of a set of SNPs with a continuous phenotype in the presence of additional covariates and within-family correlations.
}
\details{
Package: FFBSKAT\cr
Type: Package\cr
Version: 1.0\cr
Date: 2014-07-02\cr
License: GPLv3
}
\author{
	Gulnara Svishcheva <gulsvi@mail.ru>\cr
	Nadezhda Belonogova <belon@bionet.nsc.ru>
}
\references{
Schifano E.D. et al. (2012) SNP set association analysis for familial data. Genet Epidemiol doi: 10.1002/gepi.21676. [Epub ahead of print].\cr
Chen H. et al. (2013) Sequence kernel association test for quantitative traits in family samples. Genet. Epidemiol., 37, 196-204.\cr
Oualkacha K. et al. (2013) Adjusted sequence kernel association test for rare variants controlling for cryptic and family relatedness. Genet. Epidemiol., 37, 366-76.
}
\seealso{
  \link{FFBSKAT}\cr
  \link{GenABEL}
}
