\name{example.data}
\alias{example.data}
\title{A small example data set for regional association analysis}
\description{
	\code{genodata}
	A matrix containing genotypes of 50 genetic variants (given in columns) in 66 individuals
	(given in rows). Three genotypes are coded as 0, 1 and 2.

	\code{phenodata}
	A data.frame containing "trait", "sex" and "age" columns: a quantitative trait to be analyzed
	and its covariates.

	\code{snpdata}
	A data.frame with descriptive information on 50 genetic variants in \code{genodata}.
	The important column is "gene": it assigns each variant to a certain gene region.

	\code{kin}
	A kinship matrix for the 66 individuals.
}
\usage{
	data(example.data)
}
\examples{

library(FFBSKAT)
data(example.data)  

## Run FFBSKAT with sliding window (default):
out1 <- FFBSKAT(trait ~ age + sex, phenodata, genodata, kin,
	return.nullmod = TRUE)

## Run FFBSKAT with regions defined in snpdata$gene and with
## null model obtained in first run:
out2 <- FFBSKAT(nullmod = out1$nullmod, phenodata = phenodata,
	genodata = genodata, reg = snpdata$gene)

}
